local RegisterVehiclePlates = LicensePlates.RegisterVehiclePlates

RegisterVehiclePlates("audir8tdm",
	{
		pos = Vector(0, 108.2, 20),
		ang = Angle(0, 180, 80),
		scale = 0.035
	},
	{
		pos = Vector(0, -104, 29.5),
		ang = Angle(0, 0, 70),
		scale = 0.035
	}
)

RegisterVehiclePlates("audir8spydtdm",
	{
		pos = Vector(0, 108.9, 27),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -104, 36),
		ang = Angle(0, 0, 70),
		scale = 0.035
	}
)

RegisterVehiclePlates("audir8plustdm",
	{
		pos = Vector(0, 106, 26),
		ang = Angle(0, 180, 80),
		scale = 0.035
	},
	{
		pos = Vector(0, -102, 34.5),
		ang = Angle(0, 0, 70),
		scale = 0.035
	}
)

RegisterVehiclePlates("rs4avanttdm",
	{
		pos = Vector(0, 110.5, 20),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -111, 34.3),
		ang = Angle(0, 0, 80),
		scale = 0.035
	}
)

RegisterVehiclePlates("auds5tdm",
	{
		pos = Vector(0, 104.9, 21),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -109, 38.5),
		ang = Angle(0, 0, 80),
		scale = 0.032
	}
)

RegisterVehiclePlates("auditttdm",
	{
		pos = Vector(2.5, 101.5, 20),
		ang = Angle(0, 180, 85),
		scale = 0.035
	},
	{
		pos = Vector(2.5, -92, 30.5),
		ang = Angle(0, 0, 70),
		scale = 0.025
	}
)

RegisterVehiclePlates("auds4tdm",
	{
		pos = Vector(0, 107, 20),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -110, 38.5),
		ang = Angle(0, 0, 80),
		scale = 0.03
	}
)

RegisterVehiclePlates("bmw_340itdm",
	{
		pos = Vector(0, 114, 20),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -108, 38.8),
		ang = Angle(0, 0, 80),
		scale = 0.035
	}
)

RegisterVehiclePlates("bmw1mtdm",
	{
		pos = Vector(0, 104, 20),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -99, 38),
		ang = Angle(0, 0, 80),
		scale = 0.03
	}
)

RegisterVehiclePlates("507tdm",
	{
		pos = Vector(0, 110.5, 20),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -105, 29),
		ang = Angle(0, 0, 80),
		scale = 0.032
	}
)

RegisterVehiclePlates("m1tdm",
	{
		pos = Vector(0, 104, 12),
		ang = Angle(0, 180, 90),
		scale = 0.028
	},
	{
		pos = Vector(0, -103, 34.5),
		ang = Angle(0, 0, 70),
		scale = 0.032
	}
)

RegisterVehiclePlates("m3e92tdm",
	{
		pos = Vector(0, 111, 12.5),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -106, 31),
		ang = Angle(0, 0, 80),
		scale = 0.035
	}
)

RegisterVehiclePlates("bmwm3gtrtdm",
	{
		pos = Vector(0, 109, 19),
		ang = Angle(0, 180, 100),
		scale = 0.035
	},
	{
		pos = Vector(0, -102.5, 39),
		ang = Angle(0, 0, 80),
		scale = 0.03
	}
)

RegisterVehiclePlates("m5e34tdm",
	{
		pos = Vector(0, 114.45, 19),
		ang = Angle(0, 180, 100),
		scale = 0.035
	},
	{
		pos = Vector(0, -111.5, 39),
		ang = Angle(0, 0, 95),
		scale = 0.035
	}
)

RegisterVehiclePlates("bmwm5e60tdm",
	{
		pos = Vector(0, 115.9, 24),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -108, 40.5),
		ang = Angle(0, 0, 75),
		scale = 0.03
	}
)

RegisterVehiclePlates("bmwm613tdm",
	{
		pos = Vector(0, 118, 30),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -118, 33),
		ang = Angle(0, 0, 90),
		scale = 0.032
	}
)

RegisterVehiclePlates("bowlexrstdm",
	{
		pos = Vector(0, 103, 20.5),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -106, 28),
		ang = Angle(0, 0, 95),
		scale = 0.033
	}
)

RegisterVehiclePlates("che_blazertdm",
	{
		pos = Vector(0, 108, 20.5),
		ang = Angle(0, 180, 100),
		scale = 0.034
	},
	{
		pos = Vector(0, -106, 28),
		ang = Angle(0, 0, 90),
		scale = 0.035
	}
)

RegisterVehiclePlates("che_c10tdm",
	{
		pos = Vector(0, 113, 34),
		ang = Angle(0, 180, 90),
		scale = 0.04
	},
	{
		pos = Vector(0, -117, 18),
		ang = Angle(0, 0, 90),
		scale = 0.04
	}
)

RegisterVehiclePlates("che_69camarotdm",
	{
		pos = Vector(0, 118, 20),
		ang = Angle(0, 180, 100),
		scale = 0.031
	},
	{
		pos = Vector(0, -103.5, 26),
		ang = Angle(0, 0, 115),
		scale = 0.030
	}
)

RegisterVehiclePlates("che_camarozl1tdm",
	{
		pos = Vector(0, 116, 23),
		ang = Angle(0, 180, 90),
		scale = 0.04
	},
	{
		pos = Vector(0, -113, 33),
		ang = Angle(0, 0, 90),
		scale = 0.03
	}
)

RegisterVehiclePlates("che_chevellesstdm",
	{
		pos = Vector(0, 126, 22),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -122, 27),
		ang = Angle(0, 0, 105),
		scale = 0.032
	}
)

RegisterVehiclePlates("che_corv_gsctdm",
	{
		pos = Vector(0, 112, 15),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -104, 29.5),
		ang = Angle(0, 0, 90),
		scale = 0.035
	}
)

RegisterVehiclePlates("che_stingray427tdm",
	{
		pos = Vector(0, 108, 23.5),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -103, 25.9),
		ang = Angle(0, 0, 90),
		scale = 0.032
	}
)

RegisterVehiclePlates("che_impala96tdm",
	{
		pos = Vector(0, 121, 17),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -139, 35),
		ang = Angle(0, 0, 70),
		scale = 0.032
	}
)

RegisterVehiclePlates("che_sparktdm",
	{
		pos = Vector(0, 88.25, 20),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -84.5, 39),
		ang = Angle(0, 0, 70),
		scale = 0.035
	}
)

RegisterVehiclePlates("deloreantdm",
	{
		pos = Vector(0, 102.5, 25),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -103, 40),
		ang = Angle(0, 0, 80),
		scale = 0.035
	}
)

RegisterVehiclePlates("fer_250gtotdm",
	{
		pos = Vector(0, 107, 12),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -102, 21),
		ang = Angle(0, 0, 90),
		scale = 0.035
	}
)

RegisterVehiclePlates("fer_250gttdm",
	{
		pos = Vector(0, 103, 17),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -102.7, 22),
		ang = Angle(0, 0, 90),
		scale = 0.035
	}
)

RegisterVehiclePlates("fer_458spidtdm",
	{
		pos = Vector(0, 107.4, 15),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -107, 29),
		ang = Angle(0, 0, 90),
		scale = 0.032
	}
)

RegisterVehiclePlates("fer_512trtdm",
	{
		pos = Vector(0, 111, 15),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -107, 20.2),
		ang = Angle(0, 0, 90),
		scale = 0.034
	}
)

RegisterVehiclePlates("fer_enzotdm",
	{
		pos = Vector(0, 116, 13),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(1.25, -113.8, 26),
		ang = Angle(0, 0, 85),
		scale = 0.035
	}
)

RegisterVehiclePlates("ferf12tdm",
	{
		pos = Vector(0, 111, 13),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(1.25, -110, 32),
		ang = Angle(0, 0, 85),
		scale = 0.035
	}
)

RegisterVehiclePlates("ferf430tdm",
	{
		pos = Vector(0, 111, 14),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(1.25, -107, 32),
		ang = Angle(0, 0, 90),
		scale = 0.035
	}
)

RegisterVehiclePlates("fer_f50tdm",
	{
		pos = Vector(0, 111, 14),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(1.25, -109, 20),
		ang = Angle(0, 0, 90),
		scale = 0.035
	}
)

RegisterVehiclePlates("fer_lafertdm",
	{
		pos = Vector(0, 122, 16),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -105.5, 24),
		ang = Angle(0, 0, 90),
		scale = 0.035
	}
)

RegisterVehiclePlates("coupe40tdm",
	{
		pos = Vector(0, 112.5, 21),
		ang = Angle(0, 180, 90),
		scale = 0.034
	},
	{
		pos = Vector(1.25, -114, 23),
		ang = Angle(0, 0, 90),
		scale = 0.035
	}
)

RegisterVehiclePlates("f100tdm",
	{
		pos = Vector(0, 118, 20),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -114, 28),
		ang = Angle(0, 0, 90),
		scale = 0.035
	}
)

RegisterVehiclePlates("f350tdm",
	{
		pos = Vector(0, 144, 33.5),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -156, 36),
		ang = Angle(0, 0, 90),
		scale = 0.035
	}
)

RegisterVehiclePlates("focusrstdm",
	{
		pos = Vector(0, 101, 21.5),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -103, 38),
		ang = Angle(0, 0, 85),
		scale = 0.032
	}
)

RegisterVehiclePlates("for_focus_rs16tdm",
	{
		pos = Vector(0, 107.5, 21.5),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -102.5, 45.5),
		ang = Angle(0, 0, 85),
		scale = 0.032
	}
)

RegisterVehiclePlates("focussvttdm",
	{
		pos = Vector(0, 103.5, 21.5),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -99, 41.5),
		ang = Angle(0, 0, 85),
		scale = 0.032
	}
)

RegisterVehiclePlates("sl65amgtdm",
	{
		pos = Vector(0, 112, 14.3),
		ang = Angle(0, 180, 100),
		scale = 0.035
	},
	{
		pos = Vector(0, -99.6, 33.5),
		ang = Angle(0, 0, 75),
		scale = 0.032
	}
)

RegisterVehiclePlates("gt05tdm",
	{
		pos = Vector(0, 113, 20),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -108, 33),
		ang = Angle(0, 0, 110),
		scale = 0.035
	}
)

RegisterVehiclePlates("mustanggttdm",
	{
		pos = Vector(0, 116.5, 18),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -117.3, 27),
		ang = Angle(0, 0, 90),
		scale = 0.035
	}
)

RegisterVehiclePlates("raptorsvttdm",
	{
		pos = Vector(0, 142, 29),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -127, 35),
		ang = Angle(0, 0, 90),
		scale = 0.035
	}
)

RegisterVehiclePlates("for_she_gt500tdm",
	{
		pos = Vector(0, 114.5, 20),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -114, 33.5),
		ang = Angle(0, 0, 90),
		scale = 0.035
	}
)

RegisterVehiclePlates("transittdm",
	{
		pos = Vector(0, 122, 25.5),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -112, 40.2),
		ang = Angle(0, 0, 90),
		scale = 0.031
	}
)

RegisterVehiclePlates("sierralowtdm",
	{
		pos = Vector(0, 125, 23),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -129, 36),
		ang = Angle(0, 0, 90),
		scale = 0.035
	}
)

RegisterVehiclePlates("sierratdm",
	{
		pos = Vector(0, 128, 40),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -129, 50),
		ang = Angle(0, 0, 90),
		scale = 0.035
	}
)

RegisterVehiclePlates("syclonetdm",
	{
		pos = Vector(0, 113, 21),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -113, 27),
		ang = Angle(0, 0, 95),
		scale = 0.035
	}
)

RegisterVehiclePlates("gmcvantdm",
	{
		pos = Vector(0, 113.8, 21),
		ang = Angle(0, 180, 95),
		scale = 0.035
	},
	{
		pos = Vector(0, -111, 19.5),
		ang = Angle(0, 0, 85),
		scale = 0.035
	}
)

RegisterVehiclePlates("diablotdm",
	{
		pos = Vector(0, 110.9, 14),
		ang = Angle(0, 180, 95),
		scale = 0.035
	},
	{
		pos = Vector(0, -111, 26),
		ang = Angle(0, 0, 90),
		scale = 0.035
	}
)

RegisterVehiclePlates("gallardotdm",
	{
		pos = Vector(0, 105, 14),
		ang = Angle(0, 180, 100),
		scale = 0.025
	},
	{
		pos = Vector(0, -103, 18.6),
		ang = Angle(0, 0, 80),
		scale = 0.028
	}
)

RegisterVehiclePlates("gallardospydtdm",
	{
		pos = Vector(0, 105, 14),
		ang = Angle(0, 180, 100),
		scale = 0.035
	},
	{
		pos = Vector(0, -107, 21),
		ang = Angle(0, 0, 100),
		scale = 0.028
	}
)

RegisterVehiclePlates("miuracontdm",
	{
		pos = Vector(0, 105, 14),
		ang = Angle(0, 180, 100),
		scale = 0.035
	},
	{
		pos = Vector(0, -100, 20),
		ang = Angle(0, 0, 90),
		scale = 0.035
	}
)

RegisterVehiclePlates("miurap400tdm",
	{
		pos = Vector(0, 106.2, 20),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -100, 18),
		ang = Angle(0, 0, 90),
		scale = 0.032
	}
)

RegisterVehiclePlates("murcielagotdm",
	{
		pos = Vector(0, 110.5, 14),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -108, 30.5),
		ang = Angle(0, 0, 80),
		scale = 0.035
	}
)

RegisterVehiclePlates("murcielagosvtdm",
	{
		pos = Vector(0, 116, 13),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -109, 29.5),
		ang = Angle(0, 0, 80),
		scale = 0.035
	}
)

RegisterVehiclePlates("reventonrtdm",
	{
		pos = Vector(0, 119.2, 14),
		ang = Angle(0, 180, 110),
		scale = 0.034
	},
	{
		pos = Vector(0, -113, 32),
		ang = Angle(0, 0, 70),
		scale = 0.032
	}
)

RegisterVehiclePlates("mer_slrtdm",
	{
		pos = Vector(0, 107, 16.5),
		ang = Angle(0, 180, 100),
		scale = 0.028
	},
	{
		pos = Vector(0, -108, 40),
		ang = Angle(0, 0, 80),
		scale = 0.032
	}
)

RegisterVehiclePlates("mer300seltdm",
	{
		pos = Vector(0, 118, 24),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -120, 29),
		ang = Angle(0, 0, 90),
		scale = 0.035
	}
)

RegisterVehiclePlates("mer300slgulltdm",
	{
		pos = Vector(0, 110, 21),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -108, 26),
		ang = Angle(0, 0, 90),
		scale = 0.035
	}
)

RegisterVehiclePlates("c32amgtdm",
	{
		pos = Vector(0, 112, 20),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -108, 39),
		ang = Angle(0, 0, 80),
		scale = 0.032
	}
)

RegisterVehiclePlates("mere63tdm",
	{
		pos = Vector(0, 118, 20),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -113, 39),
		ang = Angle(0, 0, 80),
		scale = 0.033
	}
)

RegisterVehiclePlates("merml63tdm",
	{
		pos = Vector(0, 118, 25),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -109, 45.4),
		ang = Angle(0, 0, 90),
		scale = 0.032
	}
)

RegisterVehiclePlates("slsamgtdm",
	{
		pos = Vector(0, 115, 16),
		ang = Angle(0, 180, 90),
		scale = 0.033
	},
	{
		pos = Vector(0, -113, 24.5),
		ang = Angle(0, 0, 80),
		scale = 0.028
	}
)

RegisterVehiclePlates("morgaerosstdm",
	{
		pos = Vector(0, 92.5, 19),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -99.9, 24.5),
		ang = Angle(0, 0, 90),
		scale = 0.035
	}
)

RegisterVehiclePlates("noblem600tdm",
	{
		pos = Vector(0, 107, 11),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -99.9, 25),
		ang = Angle(0, 0, 80),
		scale = 0.0235
	}
)

RegisterVehiclePlates("toyfjtdm",
	{
		pos = Vector(0, 112, 30),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -103, 29),
		ang = Angle(0, 0, 90),
		scale = 0.035
	}
)

RegisterVehiclePlates("mr2gttdm",
	{
		pos = Vector(0, 98, 15),
		ang = Angle(0, 180, 90),
		scale = 0.032
	},
	{
		pos = Vector(0, -97.5, 22),
		ang = Angle(0, 0, 90),
		scale = 0.026
	}
)

RegisterVehiclePlates("priustdm",
	{
		pos = Vector(0, 106.5, 24),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -100, 38.6),
		ang = Angle(0, 0, 80),
		scale = 0.034
	}
)

RegisterVehiclePlates("toyrav4tdm",
	{
		pos = Vector(0, 104.5, 30),
		ang = Angle(0, 180, 90),
		scale = 0.035
	}
)

RegisterVehiclePlates("supratdm",
	{
		pos = Vector(0, 108, 17.8),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -106, 29.3),
		ang = Angle(0, 0, 90),
		scale = 0.031
	}
)

RegisterVehiclePlates("toytundratdm",
	{
		pos = Vector(0, 143, 40),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -138, 43),
		ang = Angle(0, 0, 90),
		scale = 0.035
	}
)

RegisterVehiclePlates("beetle68tdm",
	{
		pos = Vector(0, 95, 18),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -106, 18),
		ang = Angle(0, 0, 90),
		scale = 0.035
	}
)

RegisterVehiclePlates("vwcampertdm",
	{
		pos = Vector(0, 115, 19),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -107, 18),
		ang = Angle(0, 0, 90),
		scale = 0.035
	}
)

RegisterVehiclePlates("vwgolfgti14tdm",
	{
		pos = Vector(0, 103.5, 21),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -102, 21),
		ang = Angle(0, 0, 85),
		scale = 0.035
	}
)

RegisterVehiclePlates("golfmk2tdm",
	{
		pos = Vector(0, 98.5, 21),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -91, 43),
		ang = Angle(0, 0, 80),
		scale = 0.032
	}
)

RegisterVehiclePlates("vw_golfr32tdm",
	{
		pos = Vector(0, 97.5, 21),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -97.5, 24.1),
		ang = Angle(0, 0, 80),
		scale = 0.028
	}
)

RegisterVehiclePlates("golfvr6tdm",
	{
		pos = Vector(0, 100.5, 20),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -90, 37.3),
		ang = Angle(0, 0, 90),
		scale = 0.029
	}
)

RegisterVehiclePlates("vwbeetleconvtdm",
	{
		pos = Vector(0, 103.8, 21.4),
		ang = Angle(0, 180, 83),
		scale = 0.035
	},
	{
		pos = Vector(0, -96.3, 23),
		ang = Angle(0, 0, 70),
		scale = 0.03
	}
)

RegisterVehiclePlates("vwsciroccortdm",
	{
		pos = Vector(0, 99, 21.4),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -97.4, 27),
		ang = Angle(0, 0, 80),
		scale = 0.03
	}
)

RegisterVehiclePlates("c5500tdm",
	{
		pos = Vector(0, 125, 23),
		ang = Angle(0, 180, 90),
		scale = 0.031
	},
	{
		pos = Vector(0, -210, 19.5),
		ang = Angle(0, 0, 90),
		scale = 0.028
	}
)

RegisterVehiclePlates("airtugtdm",
	{
		pos = Vector(0, 61.6, 19.3),
		ang = Angle(0, 180, 90),
		scale = 0.031
	}
)

RegisterVehiclePlates("crownvic_taxitdm",
	{
		pos = Vector(0, 137.5, 20.5),
		ang = Angle(0, 180, 100),
		scale = 0.031
	},
	{
		pos = Vector(0, -113, 37.5),
		ang = Angle(0, 0, 85),
		scale = 0.03
	}
)

RegisterVehiclePlates("mitsuevoxpoltdm",
	{
		pos = Vector(0, 107, 21.3),
		ang = Angle(0, 180, 90),
		scale = 0.028
	},
	{
		pos = Vector(0, -108.5, 29),
		ang = Angle(0, 0, 90),
		scale = 0.035
	}
)

RegisterVehiclePlates("charger12poltdm",
	{
		pos = Vector(0, 122, 22),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -126, 31),
		ang = Angle(0, 0, 90),
		scale = 0.03
	}
)

RegisterVehiclePlates("vswat",
	{
		pos = Vector(0, 151, 35),
		ang = Angle(0, 180, 90),
		scale = 0.05
	},
	{
		pos = Vector(0, -134.4, 21),
		ang = Angle(0, 0, 90),
		scale = 0.04
	}
)

RegisterVehiclePlates("grandchetdm",
	{
		pos = Vector(0, 120, 30),
		ang = Angle(0, 180, 90),
		scale = 0.04
	},
	{
		pos = Vector(0, -120, 30.5),
		ang = Angle(0, 0, 90),
		scale = 0.035
	}
)

RegisterVehiclePlates("jeewillystdm",
	{
		pos = Vector(0, 75, 28.5),
		ang = Angle(0, 180, 90),
		scale = 0.04
	}
)

RegisterVehiclePlates("wranglertdm",
	{
		pos = Vector(0, 92, 32),
		ang = Angle(0, 180, 90),
		scale = 0.04
	}
)

RegisterVehiclePlates("wrangler88tdm",
	{
		pos = Vector(0, 94.9, 28),
		ang = Angle(0, 180, 90),
		scale = 0.045
	}
)

RegisterVehiclePlates("xbowtdm",
	{
		pos = Vector(0, 92, 18),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -83, 37.5),
		ang = Angle(0, 0, 80),
		scale = 0.035
	}
)

RegisterVehiclePlates("lrdefendertdm",
	{
		pos = Vector(0, 95, 38),
		ang = Angle(0, 180, 90),
		scale = 0.045
	},
	{
		pos = Vector(0, -97, 43),
		ang = Angle(0, 0, 90),
		scale = 0.04
	}
)

RegisterVehiclePlates("lrdefendertdm",
	{
		pos = Vector(0, 95, 38),
		ang = Angle(0, 180, 90),
		scale = 0.04
	},
	{
		pos = Vector(0, -97, 43),
		ang = Angle(0, 0, 90),
		scale = 0.04
	}
)

RegisterVehiclePlates("landrovertdm",
	{
		pos = Vector(0, 119, 28),
		ang = Angle(0, 180, 90),
		scale = 0.04
	},
	{
		pos = Vector(0, -117, 48),
		ang = Angle(0, 0, 90),
		scale = 0.035
	}
)

RegisterVehiclePlates("landrover12tdm",
	{
		pos = Vector(0, 122.7, 28),
		ang = Angle(0, 180, 90),
		scale = 0.04
	},
	{
		pos = Vector(0, -117, 49.8),
		ang = Angle(0, 0, 90),
		scale = 0.035
	}
)

RegisterVehiclePlates("mclarenf1tdm",
	{
		pos = Vector(0, 104.5, 14),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -108, 29),
		ang = Angle(0, 0, 90),
		scale = 0.035
	}
)

RegisterVehiclePlates("mp412cgt3tdm",
	{
		pos = Vector(0, 116, 14),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -107, 24),
		ang = Angle(0, 0, 90),
		scale = 0.035
	}
)

RegisterVehiclePlates("p1tdm",
	{
		pos = Vector(0, 116, 16),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -106, 20),
		ang = Angle(0, 0, 90),
		scale = 0.035
	}
)

RegisterVehiclePlates("porgt3rsrtdm",
	{
		pos = Vector(0, 109.5, 10),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -109, 20),
		ang = Angle(0, 0, 90),
		scale = 0.035
	}
)

RegisterVehiclePlates("918spydtdm",
	{
		pos = Vector(0, 114.3, 20),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -112, 28),
		ang = Angle(0, 0, 83),
		scale = 0.035
	}
)

RegisterVehiclePlates("997gt3tdm",
	{
		pos = Vector(0, 105.5, 20),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -102, 26.5),
		ang = Angle(0, 0, 93),
		scale = 0.034
	}
)

RegisterVehiclePlates("carreragttdm",
	{
		pos = Vector(0, 110, 17),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -107, 22.5),
		ang = Angle(0, 0, 88),
		scale = 0.03
	}
)

RegisterVehiclePlates("cayenne12tdm",
	{
		pos = Vector(0, 118.6, 24),
		ang = Angle(0, 180, 90),
		scale = 0.04
	},
	{
		pos = Vector(0, -115, 45),
		ang = Angle(0, 0, 87),
		scale = 0.035
	}
)

RegisterVehiclePlates("cayennetdm",
	{
		pos = Vector(0, 110.5, 31),
		ang = Angle(0, 180, 90),
		scale = 0.04
	},
	{
		pos = Vector(0, -111.3, 41),
		ang = Angle(0, 0, 91),
		scale = 0.03
	}
)

RegisterVehiclePlates("subimpreza08tdm",
	{
		pos = Vector(0, 105.7, 16),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -101, 38.5),
		ang = Angle(0, 0, 85),
		scale = 0.035
	}
)

RegisterVehiclePlates("subimpreza05tdm",
	{
		pos = Vector(0, 107.8, 18),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -104, 23.3),
		ang = Angle(0, 0, 84),
		scale = 0.032
	}
)

RegisterVehiclePlates("sublegrs90tdm",
	{
		pos = Vector(0, 110.5, 20),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -107.4, 22.5),
		ang = Angle(0, 0, 80),
		scale = 0.032
	}
)

RegisterVehiclePlates("subleggt10tdm",
	{
		pos = Vector(0, 114.5, 20),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -109.5, 37.5),
		ang = Angle(0, 0, 80),
		scale = 0.032
	}
)

RegisterVehiclePlates("tesmodelstdm",
	{
		pos = Vector(0, 118, 25),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -122, 38.2),
		ang = Angle(0, 0, 85),
		scale = 0.033
	}
)

RegisterVehiclePlates("st1tdm",
	{
		pos = Vector(0, 112, 15),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -114.5, 21),
		ang = Angle(0, 0, 85),
		scale = 0.035
	}
)

RegisterVehiclePlates("Jeep",
	{
		pos = Vector(0, 56, 30),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -98, 30),
		ang = Angle(0, 0, 90),
		scale = 0.035
	}
)

RegisterVehiclePlates("cad_escaladetdm",
	{
		pos = Vector(0, 125, 27),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -125, 44.25),
		ang = Angle(0, 0, 90),
		scale = 0.032
	}
)

RegisterVehiclePlates("cad_lmptdm",
	{
		pos = Vector(0, 122, 8),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -110, 10),
		ang = Angle(0, 0, 90),
		scale = 0.035
	}
)

RegisterVehiclePlates("300ctdm",
	{
		pos = Vector(0, 124, 21),
		ang = Angle(0, 180, 95),
		scale = 0.035
	},
	{
		pos = Vector(0, -123, 29.2),
		ang = Angle(0, 0, 80),
		scale = 0.035
	}
)

RegisterVehiclePlates("chr300c12tdm",
	{
		pos = Vector(0, 121, 22.5),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -118.5, 29.3),
		ang = Angle(0, 0, 80),
		scale = 0.03
	}
)

RegisterVehiclePlates("ptcruisertdm",
	{
		pos = Vector(0, 106, 23),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -104.5, 20.7),
		ang = Angle(0, 0, 85),
		scale = 0.03
	}
)

RegisterVehiclePlates("citroenc1tdm",
	{
		pos = Vector(0, 85, 20),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -81, 18.3),
		ang = Angle(0, 0, 90),
		scale = 0.025
	}
)

RegisterVehiclePlates("c4tdm",
	{
		pos = Vector(0, 99, 23),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -100, 25.5),
		ang = Angle(0, 0, 90),
		scale = 0.023
	}
)

RegisterVehiclePlates("civictypertdm",
	{
		pos = Vector(0, 110.5, 20),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -99.5, 22),
		ang = Angle(0, 0, 90),
		scale = 0.035
	}
)

RegisterVehiclePlates("civic97tdm",
	{
		pos = Vector(0, 104.5, 20),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -97, 40),
		ang = Angle(0, 0, 80),
		scale = 0.035
	}
)

RegisterVehiclePlates("hon_crxsirtdm",
	{
		pos = Vector(0, 90, 20),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -90, 22),
		ang = Angle(0, 0, 90),
		scale = 0.035
	}
)

RegisterVehiclePlates("s2000tdm",
	{
		pos = Vector(0, 103.5, 22),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -98.5, 22),
		ang = Angle(0, 0, 90),
		scale = 0.03
	}
)

RegisterVehiclePlates("h1tdm",
	{
		pos = Vector(0, 103.5, 17),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -110, 41),
		ang = Angle(0, 0, 90),
		scale = 0.035
	}
)

RegisterVehiclePlates("h1opentdm",
	{
		pos = Vector(0, 103.5, 17),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -110, 43.5),
		ang = Angle(0, 0, 90),
		scale = 0.035
	}
)

RegisterVehiclePlates("jag_etypetdm",
	{
		pos = Vector(0, 110, 19.5),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -103, 24.5),
		ang = Angle(0, 0, 90),
		scale = 0.032
	}
)

RegisterVehiclePlates("jag_ftypetdm",
	{
		pos = Vector(0, 110, 19.5),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -106, 37),
		ang = Angle(0, 0, 80),
		scale = 0.032
	}
)

RegisterVehiclePlates("lex_is300tdm",
	{
		pos = Vector(0, 107, 19.5),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -100, 38.3),
		ang = Angle(0, 0, 85),
		scale = 0.032
	}
)

RegisterVehiclePlates("lex_isftdm",
	{
		pos = Vector(0, 112.5, 19.5),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -105, 38.3),
		ang = Angle(0, 0, 80),
		scale = 0.032
	}
)

RegisterVehiclePlates("mas_quattrotdm",
	{
		pos = Vector(0, 126.5, 22),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -122, 40),
		ang = Angle(0, 0, 80),
		scale = 0.032
	}
)

RegisterVehiclePlates("furaitdm",
	{
		pos = Vector(0, 113, 8.7),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -105, 10),
		ang = Angle(0, 0, 90),
		scale = 0.035
	}
)

RegisterVehiclePlates("mx5tdm",
	{
		pos = Vector(0, 97, 15),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -91, 33.4),
		ang = Angle(0, 0, 80),
		scale = 0.033
	}
)

RegisterVehiclePlates("rx7tdm",
	{
		pos = Vector(0, 104, 15),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -102, 22),
		ang = Angle(0, 0, 90),
		scale = 0.028
	}
)

RegisterVehiclePlates("rx8tdm",
	{
		pos = Vector(0, 108.5, 20),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -105, 28.5),
		ang = Angle(0, 0, 85),
		scale = 0.032
	}
)

RegisterVehiclePlates("speed3tdm",
	{
		pos = Vector(0, 111, 20),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -108, 23),
		ang = Angle(0, 0, 90),
		scale = 0.035
	}
)

RegisterVehiclePlates("cooper65tdm",
	{
		pos = Vector(0, 79.5, 18),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -79.5, 18),
		ang = Angle(0, 0, 90),
		scale = 0.035
	}
)

RegisterVehiclePlates("clubmantdm",
	{
		pos = Vector(0, 93, 18),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -91, 20),
		ang = Angle(0, 0, 85),
		scale = 0.025
	}
)

RegisterVehiclePlates("coopercoupetdm",
	{
		pos = Vector(0, 89, 18),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -84, 21),
		ang = Angle(0, 0, 90),
		scale = 0.035
	}
)

RegisterVehiclePlates("coopers11tdm",
	{
		pos = Vector(0, 89, 18),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -82, 37),
		ang = Angle(0, 0, 80),
		scale = 0.032
	}
)

RegisterVehiclePlates("coopers11tdm",
	{
		pos = Vector(0, 89, 18),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -82, 37),
		ang = Angle(0, 0, 80),
		scale = 0.032
	}
)

RegisterVehiclePlates("cooper4x4tdm",
	{
		pos = Vector(0, 77, 48),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -81.8, 48),
		ang = Angle(0, 0, 90),
		scale = 0.035
	}
)

RegisterVehiclePlates("colttdm",
	{
		pos = Vector(0, 103, 25),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -92, 25),
		ang = Angle(0, 0, 90),
		scale = 0.035
	}
)

RegisterVehiclePlates("mit_eclipsegsxtdm",
	{
		pos = Vector(0, 105, 20),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -103.2, 29),
		ang = Angle(0, 0, 90),
		scale = 0.034
	}
)

RegisterVehiclePlates("mitsu_eclipgttdm",
	{
		pos = Vector(0, 110, 20),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -103.2, 29.5),
		ang = Angle(0, 0, 90),
		scale = 0.03
	}
)

RegisterVehiclePlates("mitsu_evo8tdm",
	{
		pos = Vector(0, 105.6, 20),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -105, 20.5),
		ang = Angle(0, 0, 90),
		scale = 0.033
	}
)

RegisterVehiclePlates("mitsu_evoxtdm",
	{
		pos = Vector(0, 110, 22),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -107.5, 23),
		ang = Angle(0, 0, 90),
		scale = 0.035
	}
)

RegisterVehiclePlates("pon_fierogttdm",
	{
		pos = Vector(0, 101, 20),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -98, 18.5),
		ang = Angle(0, 0, 90),
		scale = 0.03
	}
)

RegisterVehiclePlates("pon_firebirdtransamtdm",
	{
		pos = Vector(0, 125, 25),
		ang = Angle(0, 180, 90),
		scale = 0.04
	},
	{
		pos = Vector(0, -114, 34),
		ang = Angle(0, 0, 80),
		scale = 0.03
	}
)

RegisterVehiclePlates("ast_db5tdm",
	{
		pos = Vector(0, 112, 23),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -108, 30),
		ang = Angle(0, 0, 90),
		scale = 0.035
	}
)

RegisterVehiclePlates("dbstdm",
	{
		pos = Vector(0, 113, 23),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -108, 40),
		ang = Angle(0, 0, 80),
		scale = 0.032
	}
)

RegisterVehiclePlates("ast_rapidetdm",
	{
		pos = Vector(0, 123, 23),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -120, 30),
		ang = Angle(0, 0, 80),
		scale = 0.035
	}
)

RegisterVehiclePlates("v12vantagetdm",
	{
		pos = Vector(0, 104, 23),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -112, 25),
		ang = Angle(0, 0, 90),
		scale = 0.035
	}
)

RegisterVehiclePlates("eb110tdm",
	{
		pos = Vector(0, 108, 15),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -105, 32.7),
		ang = Angle(0, 0, 85),
		scale = 0.028
	}
)

RegisterVehiclePlates("veyrontdm",
	{
		pos = Vector(0, 111, 15),
		ang = Angle(0, 180, 90),
		scale = 0.04
	},
	{
		pos = Vector(0, -108.5, 30.5),
		ang = Angle(0, 0, 85),
		scale = 0.03
	}
)

RegisterVehiclePlates("veyronsstdm",
	{
		pos = Vector(0, 113, 17),
		ang = Angle(0, 180, 90),
		scale = 0.04
	},
	{
		pos = Vector(0, -98, 28),
		ang = Angle(0, 0, 90),
		scale = 0.035
	}
)

RegisterVehiclePlates("350ztdm",
	{
		pos = Vector(0, 105, 15),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -105, 30),
		ang = Angle(0, 0, 90),
		scale = 0.03
	}
)

RegisterVehiclePlates("370ztdm",
	{
		pos = Vector(0, 109, 16),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -100.8, 29),
		ang = Angle(0, 0, 90),
		scale = 0.035
	}
)

RegisterVehiclePlates("gtrtdm",
	{
		pos = Vector(0, 112, 18),
		ang = Angle(0, 180, 90),
		scale = 0.04
	},
	{
		pos = Vector(0, -111, 30.5),
		ang = Angle(0, 0, 85),
		scale = 0.032
	}
)

RegisterVehiclePlates("nis_leaftdm",
	{
		pos = Vector(0, 111, 16),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -103, 22.5),
		ang = Angle(0, 0, 90),
		scale = 0.032
	}
)

RegisterVehiclePlates("nissilvs15tdm",
	{
		pos = Vector(0, 107, 16),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -104, 20.7),
		ang = Angle(0, 0, 90),
		scale = 0.025
	}
)

RegisterVehiclePlates("r34tdm",
	{
		pos = Vector(0, 107, 16.5),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -108, 23.5),
		ang = Angle(0, 0, 90),
		scale = 0.035
	}
)

RegisterVehiclePlates("mas_ghiblitdm",
	{
		pos = Vector(0, 118.5, 16.5),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -120, 40),
		ang = Angle(0, 0, 85),
		scale = 0.03
	}
)

RegisterVehiclePlates("bmw_isettatdm",
	{
		pos = Vector(0, 55, 16.5),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -48, 19),
		ang = Angle(0, 0, 85),
		scale = 0.035
	}
)

RegisterVehiclePlates("charger2012tdm",
	{
		pos = Vector(0, 122, 22),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -126, 31),
		ang = Angle(0, 0, 90),
		scale = 0.03
	}
)

RegisterVehiclePlates("challenger70tdm",
	{
		pos = Vector(0, 120, 22),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -118, 26),
		ang = Angle(0, 0, 105),
		scale = 0.035
	}
)

RegisterVehiclePlates("dod_challenger15tdm",
	{
		pos = Vector(0, 124, 22),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -122, 28),
		ang = Angle(0, 0, 90),
		scale = 0.035
	}
)

RegisterVehiclePlates("chargersrt8tdm",
	{
		pos = Vector(0, 122, 22),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -120.5, 29),
		ang = Angle(0, 0, 90),
		scale = 0.025
	}
)

RegisterVehiclePlates("dod_ram_1500tdm",
	{
		pos = Vector(0, 126, 26),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -129, 29),
		ang = Angle(0, 0, 90),
		scale = 0.025
	}
)

RegisterVehiclePlates("dod_ram_3500tdm",
	{
		pos = Vector(0, 148, -18),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -151, -9),
		ang = Angle(0, 0, 90),
		scale = 0.025
	}
)

RegisterVehiclePlates("dodgeramtdm",
	{
		pos = Vector(0, 124, 22),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -122, 29),
		ang = Angle(0, 0, 90),
		scale = 0.025
	}
)

RegisterVehiclePlates("vipvipertdm",
	{
		pos = Vector(0, 110, 18),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(0, -111, 24),
		ang = Angle(0, 0, 90),
		scale = 0.035
	}
)

RegisterVehiclePlates("ford_f350_ambu_lw",
	{
		pos = Vector(0, 162.5, 32),
		ang = Angle(0, 180, 90),
		scale = 0.035
	},
	{
		pos = Vector(-1, -171, 35),
		ang = Angle(0, 0, 90),
		scale = 0.035
	}
)

print("[License Plates] Initialised "..table.Count(LicensePlates.GetAllVehiclePlates()).." license plates.")